Loading...
Searching...
No Matches
Opm::FlowProblem< TypeTag >::BCData< T > Struct Template Reference

## Public Member Functions

void | resize (std::size_t size, T defVal)
const std::vector< T > & | operator() (FaceDir::DirEnum dir) const
std::vector< T > & | operator() (FaceDir::DirEnum dir)

## Public Attributes

std::array< std::vector< T >, 6 > | data

The documentation for this struct was generated from the following file:

- opm/simulators/flow/FlowProblem.hpp